algorithm: MLP
criterion: Calibration
criterion_final:
- 0.933391809463501
dataset: Lipophilicity
hparams:
  batch_size: 64
  lr: 3.923183532737922e-08
  weight_decay: 0.1
representation: WHIM
seed: 8
test_calibration_Pearson_0: 0.864549458026886
test_calibration_Pearson_1: 0.8633686304092407
test_calibration_Pearson_2: 0.8659958839416504
test_calibration_Pearson_final: 0.864549458026886
test_extra_mae_0: 3.582974910736084
test_extra_mae_1: 3.651029109954834
test_extra_mae_2: 3.586958169937134
test_extra_mae_final: 3.582974910736084
test_extra_pearson_0: 0.12339115142822266
test_extra_pearson_1: 0.1240539625287056
test_extra_pearson_2: 0.12370926141738892
test_extra_pearson_final: 0.12339115142822266
test_extra_r2_0: -20.516212463378906
test_extra_r2_1: -20.260196685791016
test_extra_r2_2: -21.037803649902344
test_extra_r2_final: -20.516212463378906
test_extra_spearman_0: 0.1467077136039734
test_extra_spearman_1: 0.14742594957351685
test_extra_spearman_2: 0.14699171483516693
test_extra_spearman_final: 0.1467077136039734
test_performance_MAE_0: 3.582974910736084
test_performance_MAE_1: 3.651029109954834
test_performance_MAE_2: 3.586958169937134
test_performance_MAE_final: 3.582974910736084
train_val_split: Perimeter
trial_seed: 1991
val_calibration_Pearson_0: 0.9419620037078857
val_calibration_Pearson_1: 0.941626787185669
val_calibration_Pearson_2: 0.9165866374969482
val_calibration_Pearson_final: 0.9419620037078857
val_extra_mae_0: 2.700805902481079
val_extra_mae_1: 2.281373977661133
val_extra_mae_2: 4.009056091308594
val_extra_mae_final: 2.700805902481079
val_extra_pearson_0: 0.07299521565437317
val_extra_pearson_1: 0.03633224591612816
val_extra_pearson_2: 0.12324173003435135
val_extra_pearson_final: 0.07299521565437317
val_extra_r2_0: -38.94532012939453
val_extra_r2_1: -27.35078239440918
val_extra_r2_2: -53.679256439208984
val_extra_r2_final: -38.94532012939453
val_extra_spearman_0: 0.1197747066617012
val_extra_spearman_1: 0.06034401059150696
val_extra_spearman_2: 0.1627265065908432
val_extra_spearman_final: 0.1197747066617012
val_performance_MAE_0: 2.700805902481079
val_performance_MAE_1: 2.281373977661133
val_performance_MAE_2: 4.009056091308594
val_performance_MAE_final: 2.700805902481079
